[program:societyappqueue]
command=php /var/www/live/demo10.thesynergate.com/society-app-api/artisan queue:work
autostart=true
autorestart=true
stderr_logfile=/var/www/live/demo10.thesynergate.com/society-app-api/storage/logs/queue-work.err.log
stdout_logfile=/var/www/live/demo10.thesynergate.com/society-app-api/storage/logs/queue-work.out.log